
/****************
*****************
*****media*******
*****************
****************/
@media (max-width:1200px)  {
	#tb-megamenu-main-menu a { font-size:15px;}

	#block-menu-menu-main-bottom ul.menu li {padding: 0 7px;}
	#block-menu-menu-main-bottom ul.menu li a {   font-size: 15px;}
	
	.jcarousel-skin-default .jcarousel-container-horizontal {  width: 93%;}

	#block-tb-megamenu-main-menu .tb-megamenu .nav > li {padding: 10px 3px 10px 1px;	}
	#block-tb-megamenu-main-menu .tb-megamenu .nav > li > a, #block-tb-megamenu-main-menu .tb-megamenu.style-blue .nav li.dropdown.active > .dropdown-toggle, #block-tb-megamenu-main-menu .tb-megamenu.style-blue .nav li.dropdown.open.active > .dropdown-toggle {
		font: bold 14px Verdana;
	}
	
	
	
}

@media (max-width:1024px)  {

body {   font: 14px/16px Arial,Tahoma,Verdana,sans-serif;}
#header {width:100%;}	
.feed-icon img {width:auto !important}
#header img , #page img{width:100% !important; height:auto  !important;}	

#logo { margin-right: 10px;  width: 20%;}
#logo span { font-size: 11.5px;}

.section {width:980px; margin: 0 auto;}	
.hijra-date {  padding: 0 30px;}
/*#block-block-1 { width: 45%;}*/
	
.region-header .block {
    float: left;
    /*width: 38%;*/
}

#tb-megamenu-main-menu {
	max-width: 100%;
	padding-left: 0;
}
#tb-megamenu-main-menu  li{ padding: 10px 0;}			
#tb-megamenu-main-menu  a, .tb-megamenu .nav > li > a, 
.tb-megamenu.style-blue .nav li.dropdown.active > .dropdown-toggle, .tb-megamenu.style-blue .nav li.dropdown.open.active > .dropdown-toggle  {font-size: 14px;}

#block-tb-megamenu-main-menu .tb-megamenu .nav > li > a, #block-tb-megamenu-main-menu .tb-megamenu.style-blue .nav li.dropdown.active > .dropdown-toggle, #block-tb-megamenu-main-menu .tb-megamenu.style-blue .nav li.dropdown.open.active > .dropdown-toggle {
	font: bold 13.5px Verdana;
}

#block-menu-menu-main-bottom ul.menu  li{ padding: 0px 13px;}
#block-menu-menu-main-bottom ul.menu  li a{ font-size: 14px;}

#foto .jcarousel-clip li { width: 170px !important;}
#news .views-field-title { font-size:18px}

.front .view .views-field-title a { font-size:100%}

#news #widget_pager_bottom_news-block_1 {  height: 148px;}
	
/*#news .views-slideshow-pager-field-item { width: 25%;}*/

#main{width:98%;  padding-right:0px;	}	

#line-2 { height: 730px;}
#mediateka {  height: 310px;}
.mediatitle {   width: auto;}

#title-menu {  margin: 0 10px;}
#mediateka .view-display-id-block_2 {width: 260px;}

#mediateka .view-display-id-block_1 { width: 460px;}
#mediateka .view-display-id-block_2 .views-row {   width: 120px;}

#economica .views-field-field-story-img, #economica .views-field.views-field-body ,
#analitika .views-field-field-story-img, #analitika .views-field.views-field-body { width: 340px;}

#line-3 , #line-6 {  height: 510px;}

#actual .views-row-1 { width: 47%;}

#foto .jcarousel-clip li { width: 175px !important;     height: 130px;}

#foto .views-field.views-field-title {  width: 100%;}
.jcarousel-skin-default .jcarousel-prev-horizontal, .jcarousel-skin-default .jcarousel-next-horizontal  {  top: 35px;}

#foto {   height: 210px;}

#lin-dov .views-row {  height: auto;   padding-left: 10px;}
#ver-tema .views-row {  height: auto;  }

#lichnosti .views-row {  padding: 0 30px;   width: 27%;}

.sidebar-block .block-menu ul.menu li a { font-size: 15px;}
.front .view-footer p { height:22px;}
#footer {width:100%;}	

#footer .section {max-width:100%; padding: 20px 5px;}
#footer ul.menu li a {   font-size: 15px;   padding: 4px;}

.sidebar-block {  padding: 10px;}

#content { width: 71%;}

h1#page-title {   font-size: 18px;    line-height: 1;}
#content .views-field-title a {  font-size: 90%;}
#block-views-news-block-3 .views-field-title a { font-size:14px;}
#block-views-news-block-3 .views-field.views-field-created { font-size: 9px;}
#block-views-news-block-3 .views-field-view-node a {  font-size: 11px;}

#block-views-actual-block-1 .views-field-title {  width: 100%;}
#block-views-actual-block-1 .jcarousel-skin-default .jcarousel-item-horizontal { margin: 0 3px;}
#block-views-actual-block-1 .jcarousel-clip li {height: 150px;width: 205px !important;}


.item-list ul.pager {    top: 80px;}

}



@media (max-width:800px) {
body {  font-size: 12px;}
/*#header img { height: auto; width: 85% !important;}*/
.region-header .block {width: 38%; }
.section {
    margin: 0 auto;
    width: 760px;
}
#content { width: 70%;}

.block-custom-search-blocks .custom-search-box.form-text {  width: 85%;}
#top-header { height: 91px;}
.region-top-header #block-search-form {    height: 29px;}
.date {   float: right;}
.social-links { margin-top: 15px;}
.hijra-date {  padding:0 0 0 90px;}
#ru-en { margin-top: 12px;}
#logo {   height: 90px;}
#logo span {  font-size: 9px;}

.front .views-field.views-field-title, #obshestvo .views-row .views-field.views-field-title, #nauka .views-row .views-field.views-field-title {    height: auto;}

#block-menu-menu-main-bottom ul.menu li {   padding:0 6px;}
#block-menu-menu-main-bottom ul.menu li a{   font-size: 13px;}


#ver-tema .views-row , #lin-dov .views-row  { height: auto; }
#verouchenie .view-content, #tema .view-content { /* height:170px; */ height:auto; }
#news .views_slideshow_cycle_main {  height: 400px;}
#news #widget_pager_bottom_news-block_1 { height: 160px;}
#news .views-slideshow-pager-field-item .views-field-counter { margin-top: 50px;}
#economica .views-field-field-story-img, #economica .views-field.views-field-body ,
#analitika .views-field-field-story-img, #analitika .views-field.views-field-body { width: 265px;}

#mediateka { height: 295px;}
#mediateka .view-display-id-block_1 .views-row {   margin-top: -15px;}
#mediateka .view-display-id-block_1 .views-field.views-field-title {   top: 17px;}
#mediateka  #title-menu {  width: 155px;}
#mediateka  #title-menu a {  font-size:14px; padding-right:0}
#mediateka .view-display-id-block_1 { width: 375px;}
#mediateka .view-display-id-block_2 { width: 202px;}
#mediateka .view-display-id-block_2 .views-row { width: 90px;}


#foto .jcarousel-skin-default .jcarousel-container-horizontal { padding: 0 30px; }
#actual .views-row {  padding-right: 0;}
#line-7 {   min-height: 230px;}
#lichnosti .views-row {   padding: 0 15px;    width: 29%;}
#line-7 .views-field.views-field-field-story-img {   width: 100%;}

#content .views-field-title {   height: 65px;}
#content .views-field-title a { font-size: 15px;}

.views-field-field-story-img, #actual .views-field-field-news-img { width: 55%;}
#block-views-actual-block-1 .jcarousel-clip .views-field-field-story-img {  width: 100%;}

#lin-dov .views-row  { margin-bottom:10px; }

#footer {height:150px;}
#footer .footer-block {  margin: 0 auto;  width: 95%;}
#footer-menu {  height: 50px;}
#footer .social-links { margin-top: 0;}
#footer  #ru-en { margin-top: 0;}


#block-views-news-block-3 .views-row {  height: 135px; }

}



/*screen and (max-width:768px)*/
@media screen and (max-width:768px)  {
#top-header {  height: 115px;}
.hijra-date {  padding: 0 5px 0;}
.date { width:100% ; margin-top:10px}


.section {
    margin: 0 auto;
    width: 90%;
	max-width:760px;
}
#logo {   height: 125px;}
#logo span {  font-size: 13px;}
#logo , .region-header .block  {  width:auto !important;}
#block-block-2 {margin-top:15px;}

.front .views-field.views-field-title, #obshestvo .views-row .views-field.views-field-title, #nauka .views-row .views-field.views-field-title {
    height: auto;
}


#block-menu-menu-main-bottom ul.menu {  height: 100px;}
#block-menu-menu-main-bottom ul.menu li {margin-bottom: 5px; width:46%; padding:0;}

#block-block-1 {  float: left;}

.front #economica .views-field.views-field-title, .front #analitika .views-field.views-field-title { height: 45px;}
#line-1,#line-2,#line-3,#line-4 ,#line-5 ,#line-6 , #line-7{height:auto; /*****width:100%; float:left*/} 
#ver-tema, #news {width:100%}
#ver-tema{height:auto}
#verouchenie .view-content, #tema .view-content {  height:170px;  }
#ver-tema .views-row {  min-height: 205x;}
#news .views_slideshow_cycle_main {  height: 400px;}
#news .views-slideshow-pager-field-item .views-field-counter { margin-top: 15px;}
#news #widget_pager_bottom_news-block_1 { height: 120px;}


#title-menu , #mediateka .view-display-id-block_1, #mediateka .view-display-id-block_2, #mediateka  #title-menu   { height: auto; width: 96%; margin: 0 10px}
#mediateka .view-display-id-block_2 .views-row {  width: 31%;}

#mediateka .view-display-id-block_1 .views-row {   margin-top: 0;}
.jcarousel-skin-default .jcarousel-container-horizontal { width: 86%;}
#foto {
    float: right;
    height: 210px;
    width: 100%;
}

#line-3 , #line-6 {  min-height: 770px;}
#economica, #analitika, #obshestvo, #nauka {  width: 100%;      background: #fff none repeat scroll 0 0;  /*  box-shadow: 0 0 4px rgba(0, 0, 0, 0.3);*/}
#economica .view-content, #analitika .view-content {  height:170px;  }
#line-3 .views-field-field-story-img, #ver-tema .views-field-field-story-img,#line-6 .views-field-field-story-img {  width:30%; height: auto;  margin-right:10px}
#economica .views-field-field-story-img, #analitika .views-field-field-story-img{ float:left; }
#obshestvo .views-field-field-story-img, #nauka .views-field-field-story-img{ float:right; }
#obshestvo .views-row, #nauka .views-row {  padding-left: 10px; height:150px}

#line-3 .views-field.views-field-body, #line-6 .views-field.views-field-body { width: 100%;}
#economica .views-row, #analitika .views-row {  height:auto;}

#obshestvo .views-row .views-field.views-field-title ,#nauka .views-row .views-field.views-field-title { /*float: left;  height:30px; */ width: 65%;}

#line-4 { min-height: 510px;}
#actual .view-actual .view-content { height: 460px;}
#actual .views-field-field-story-img, #actual .views-field-field-news-img {  width: 30%;}
#actual .views-row {   width: 98%;  background: #fff none repeat scroll 0 0;   box-shadow: 0 0 4px rgba(0, 0, 0, 0.3); float:left}

#line-5 { min-height: 780px;}
#lin-dov , #politika  {  float: left;   width: 100%;     background: #fff none repeat scroll 0 0;    box-shadow: 0 0 4px rgba(0, 0, 0, 0.3);}
#lin-dov .views-row {
    height: 250px;
    padding-left: 10px;
}
#politika .views-row { height:170px; }

#politika .views-field-field-story-img{  width: 30%; float:left; padding-right:10px;}

#politika .views-field.views-field-body {  width:100%;}
#line-7 {   float: right;}
#lichnosti .views-row {   padding: 0 12px;    width: 28%;}
/****************/
.sidebar-block, #content {width:98%}
.sidebar-block .views-field-field-story-img {width:100%}

#content .views-field-title { height: 65px;}
#content .views-field-title a { font-size: 14px;}
.region-content .views-field-field-story-img, .region-content .views-field-field-news-img { width: 40%;}
#content .region-content { width: 95%;}
#content .views-row {  height: 240px;}
#content .views-field.views-field-body {  height: 160px;}
#content .view-media .views-row {  height: auto;  width: 95%;}

#footer .section {max-width:98%;}
#footer {height:450px;}
#footer-menu {  height: 225px; width:100%;}
#footer-menu li  {  width:100%;}
#footer ul.menu li a {  line-height: 1.3;}

.footer-block div {  width: 100%;}
#footer .social-links { margin: 0;}
#search-block-form--2 {float:left}
#bev {    background: rgba(0, 0, 0, 0) url("http://www.bevolex.ru/developed_by/developed_bg.gif") no-repeat scroll right top;}
#bev {
    background: rgba(0, 0, 0, 0) url("http://www.bevolex.ru/developed_by/developed_bg.gif") no-repeat scroll left top;
    float: left;
}
#bev > a {float:left !important;}

}

@media screen and (max-width:600px) {
	#top-header { display:none;  /*height: 120px;*/}
	#news .views_slideshow_cycle_main { height: 300px;}
	#mediateka .view-display-id-block_2 .views-row { width: 30%;}
	#line-4 {  min-height: 420px;}
	#actual .view-actual .view-content {  height: 350px;	}
	
.item-list ul.pager {   top: 95px;}
	
}


@media screen and (max-width:500px) {
	#top-header { display:none;  /*height: 120px;*/}
	#news .views_slideshow_cycle_main { height: 230px;}
	#mediateka .view-display-id-block_2 .views-row { width: 30%;}
	#line-4 {  min-height: 420px;}
	#actual .view-actual .view-content {  height: 350px;	}
	#lin-dov .views-row {	height: auto;		}
	#lichnosti .views-row {width: 90%;	}
	#obshestvo-a .views-row {width: 90%;	}
	#line-7 .views-field.views-field-field-story-img, #line-7-a .views-field.views-field-field-story-img {float: left;	width: 40%;	}
.block-custom-search-blocks {   width: 100%;}
	
}


@media screen and (max-width:370px) {

	#top-header {height: 195px;	}
	#ru-en {  float: left;  margin-left: 10px;}
	
	#block-menu-menu-main-bottom ul.menu { height: 150px;	}
	#block-menu-menu-main-bottom ul.menu li { width: 95%;	}
	#mediateka .view-display-id-block_2 .views-row {  margin-right: 8px;}
	
}


@media screen and (max-width:240px) {

	#top-header {height: 240px;	}
	#mediateka .view-display-id-block_2 .views-row {  margin-right: 8px;}
	
}











